import { jsx } from "react/jsx-runtime";
import "react";
import { TabHeader } from "./TabHeader.mjs";
import { usePageStyle } from "./usePageStyle.mjs";
const CustomAdminHeader = ()=>{
    const pageStyle = usePageStyle();
    return 'tab' === pageStyle ? /*#__PURE__*/ jsx(TabHeader, {}) : null;
};
export { CustomAdminHeader };
